libunistring 0.9.10-GCCcore-8.2.0

Unsupported: Use of this version of libunistring is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of libunistring

This library provides functions for manipulating Unicode strings and for manipulating C strings according to the Unicode standard.

Accessing libunistring 0.9.10-GCCcore-8.2.0

To load the module for libunistring 0.9.10-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load libunistring/0.9.10-GCCcore-8.2.0

BEAR Apps Version

2019h

More Information

For more information visit the libunistring website.

Dependencies

This version of libunistring has a direct dependency on: GCCcore/8.2.0

Required By

This version of libunistring is a direct dependent of: Guile/1.8.8-GCCcore-8.2.0 libpsl/0.21.0-GCCcore-8.2.0

Other Versions

These versions of libunistring are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 31st July 2019